/*
============================================================

	Theme Name: Aurum - Child Theme
	Theme URI: http://www.laborator.co/view-theme/aurum
	Author: Laborator
	Author URI: http://laborator.co/
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Version: 1.0
	Template: aurum
	Text Domain: aurum

============================================================
*/




/*
============================================================

HEADER

============================================================
*/

header.site-header .full-menu.menu-centered {
    border-top: 0;
    background-color: #b69244;
    border-bottom: 4px solid #c19d42;}
}


header.site-header .header-menu .main-menu, header.site-header .header-menu .header-links{vertical-align: bottom;}
header.site-header ul.nav li.current-menu-item {border-bottom: 4px solid #fff;}
header.site-header div.nav>ul>li>a:after, header.site-header ul.nav>li>a:after{display:none;}
header.site-header .header-menu .header-links .header-widgets {padding-bottom: 15px;}


/* .nav>li>a:hover, .nav>li>a:focus {background-color: #444444 !important;} */
header.site-header div.nav>ul li a, header.site-header ul.nav li a{color: #fff !important; font-weight: 400 !important; text-transform: lowercase !important;}

header.site-header div.nav > ul > li:hover > a, header.site-header ul.nav > li:hover > a {background-color: #c19d42 !important; background: #c19d42 !important; color:#000 !important;}

header.site-header ul.nav > li > a:hover {
    color: #ffffff!important;
}

ul.sub-menu{background-color: #c19d42 !important; font-size: 15px; min-width: 350px;}


header.site-header ul.nav li ul li a {padding: 10px 10px 10px 15px;}
    
header.site-header ul.nav li ul li a:hover {background: #b69244 !important; text-decoration: none; color: #222 !important;}




/*
============================================================

HOME PAGE

============================================================
*/

    


h2.ls-l {text-transform: none !important;}


/*
============================================================

FOOTER

============================================================
*/

footer.site-footer.inverted {
    background-color: #fab3ba;
    color: #222;
    padding-bottom: 6px;
    border-bottom: 1px solid #bbb;}
    
footer.site-footer{color:#ddd;}  

.footer-bottom{padding: 40px 0; }  


/*
============================================================

SHOP

============================================================
*/



/*
============================================================

GENERAL

============================================================
*/

h1,h2,h3 {text-transform: none; color: #b69244; font-weight: 400;}


section {
    font-size: 17px;
}

em {
    color: #b9864d;
}


.sidebar .sidebar-entry ul li a {
    border-bottom: 1px none #EEE;
    line-height: 32px;
    color: #afafaf;
    text-transform: none;
}

.sidebar .sidebar-entry ul li a:hover {
    border-bottom: 1px none #EEE;
    line-height: 32px;
    color: #000;
    text-decoration: none;
}

.sidebar .sidebar-entry {
    margin-bottom: 30px;
    border: 1px none #EEE;
    padding: 25px 30px;
    font-weight: 300;
}

section.blog .post .post-content .title a {
    color: #b69244; text-decoration: none;
}

input, select, textarea {
    padding: 15px;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background: #b9864d;
    border: 1px none #b9864d;
    border-radius: 5px;
    color: #fff;
    padding: 15px 30px;
}

input[type=submit]:hover {
    -webkit-appearance: button;
    cursor: pointer;
    background: #ba7f3b;
    border: 1px none #b9864d;
    border-radius: 5px;
    color: #fff;
    padding: 15px 30px;
}


.page-container {
    margin-top: 0px;
    margin-bottom: 50px;
}

@media (min-width: 1200px){
.container {
    width: 1000px;}
}
